Information on source package grep

Available versions

ReleaseVersion
jessie2.20-4.1
stretch2.27-2
buster3.3-1
bullseye3.3-1
sid3.3-1

Resolved issues

BugDescription
CVE-2015-1345The bmexec_trans function in kwset.c in grep 2.19 through 2.21 allows ...
CVE-2012-5667Multiple integer overflows in GNU Grep before 2.11 might allow context ...

Search for package or bug name: Reporting problems